GROUP-MANAGER-SERVER(1)

NAME
group-manager-server - launch ukui-control-center program

SYNOPSIS
group-manager-server

DESCRIPTION
group-manager-server It is used to launch program of group-manager-server.

SEE ALSO
group-manager-server(1),

AUTHOR
group-manager-server was written by hebing <hebing@kylinos.cn>.

This manual page was written by hebing <hebing@kylinos.cn>.